* { margin:0; padding:0;}
body { background:#fff; font-family:Arial; font-size:100%; line-height:.9375em; color:#7f7f7f;}

input, textarea { font-family:Arial; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin-bottom:15px;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.form { height:26px;}
.form input {width:168px; height:15px; background:#fff; color:#293422; padding-left:3px; border:1px solid #cad2d5; border-top:1px solid #414141; border-left:1px solid #414141;}
textarea { width:168px; height:133px; background:#fff; overflow:auto; color:#293422; padding-left:3px; border:1px solid #cad2d5; margin-bottom:17px; border-top:1px solid #414141; border-left:1px solid #414141;}

.form1 { height:30px;}
.input_1 { border:3px solid #a5d600; width:143px; height:19px; background:#fff; margin-right:6px; padding-left:3px;}


/*==================list====================*/
ul { list-style:none;}

.site-nav { padding:39px 71px 0 0;}
.site-nav li { display:inline;}
.site-nav li a { background:url(images/divider.gif) right 3px no-repeat; padding:0 20px 0 20px; font-size:1.25em; color:#7e959b; text-decoration:none;}
.site-nav li a:hover { color:#fff; text-decoration:none;}
.site-nav li a.current { color:#fff; text-decoration:none;}
.site-nav li a.last { background:none; padding-right:0;}

.list1 li a { line-height:1.69em; background:url(images/marker1.gif) no-repeat left 5px; padding-left:15px; font-size:1.1em;}


/*==================other====================*/
.img_indent { margin:0 20px 0 0; float:left;}
.img_box { width:100%; overflow:hidden; padding-bottom:14px;}
.img_box img { float:left; margin:0 20px 0 0;}
.img_box1 { width:100%; overflow:hidden; padding-bottom:24px;}
.img_box1 img { float:left; margin:0 20px 0 0;}

.p1 { margin-bottom:14px;}
.p2 { margin-bottom:21px;}

blockquote p { margin-bottom:0;}

/*==================txt, links, lines, titles====================*/
a {color:#4494ab; text-decoration:none;}
a:hover { text-decoration:underline;}

h2 { font-size:17px; font-weight:normal; color:#232323;}
h3 { font-size:1em; margin-bottom:10px;}
h4 { font-size:1em;}

.txt1 { color:#0b7983;}

.link1 { background:url(images/marker.gif) no-repeat left 5px; padding-left:13px; font-size:1.1em;}

.title { margin-bottom:18px;}


/*==================boxes====================*/
.box1 { background:#f6f5f2; width:100%;}
.box1 .border { border:1px solid #d5d0c3;}
.box1 .inner { padding:27px 20px 29px 25px;}

.box2 { background:url(images/box2_bgd.gif) left top repeat-y; width:100%;}
.box2 .top { background:url(images/box2_top.gif) no-repeat left top;}
.box2 .bottom { background:url(images/box2_bottom.gif) no-repeat left bottom;}
.box2 .inner { padding:23px 19px 26px 22px;}
.box2 .title { margin-bottom:13px;}
.box2 a { color:#fff; text-decoration:underline;}
.box2 a:hover { text-decoration:none;}

.cont_box { padding:0 40px 0 0;}
.cont_box span { float:right;}

.cont_box1 { padding:0 33px 0 0; margin-bottom:0;}
.cont_box1 span { float:right;}

/*header*/
#header .row_1 { text-align: right; height:90px; background:#0e1116;}
#header .row_1 .logo { position:absolute; margin:1px 0 0 63px;}
#header .row_2 { height:288px; background:url(images/header_bgd.jpg) no-repeat left top;}
#header .row_2 .indent { padding:109px 0 0 65px;}

/*content*/
#content { background:url(images/content_bgd.gif) left top repeat-x; padding:32px 30px 21px 63px;}
#content .extra { position:relative; margin-top:-61px;}
#content .indent { padding:10px 0 0 0;}
#content .indent1 { padding:10px 20px 34px 0;}
#content .coltitle { padding-bottom: 20px; font-weight: bold; font-size: 15px; color: #111111; }
#content .ppltitle { font-size: 15px; font-weight: bold; padding-top: 50px; color: #111111; }

/*footer*/
#footer .fleft { padding:39px 0 0 58px;}
#footer .fright { padding:39px 65px 0 0; }
#footer .fright a { color:#7f7f7f; text-decoration:underline;}
#footer .fright a:hover { text-decoration:none;}


/*==========================================*/
